| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces
doxygen/boost.dox File Reference

## Namespaces
| boost
| Reimplementing boost functionality.
| boost::math
| Reimplmeneting boost functionality for `stan::math::var` and and bugs in classification of integer types.

[ Stan Home Page ] © 2011–2015, Stan Development Team.